Cnchi v. 0.14.410

Installation proceed till last package download but then I got the error 232123 “can’t install necessary packages …”

Steps To Reproduce:
Try to installing antergos using both installer ISO ( minum and the big one):

gnome enviroment
china locale
LVM

This is the output of cnchi: https://paste2.org/xbvwenpB